Subject: [secdir] Review of draft-ietf-ccamp-asymm-bw-bidir-lsps-bis-01

From: Shawn Emery <[email-masked]>
Date: Wed, 29 Jun 2011 00:40:35 -0600

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors. Document editors and WG chairs should treat these
comments just like any other last call comments.

This standards track draft re-purposes an experimental RFC, 5467, to 
standards track.  5467 (and this draft) describes a protocol to support 
bidirectional Label Switched Paths (LSPs) with asymmetric bandwidth.

The security considerations section does exist and asserts that there 
are no additional attacks by adding upstream signaling, which I agree with.

General comments:

Thank you for referencing the underlying security framework for this draft.

Editorial comments:

None.

Shawn.
--